#pricingdlg{
  font-size: 16px;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #eee;
}
	
.flex {
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
}
.flex-wrap
{
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}				
.m0 {
  margin: 0
}
.p0 {
  padding: 0
}
.nowrap {
  white-space: nowrap
}
.center {
  text-align: center
}
.right {
  text-align: right
}
.absolute {
  position: absolute
}
.top-0 {
  top: 0
}
.right-0 {
  right: 0
}
.bottom-0 {
  bottom: 0
}
.left-0 {
  left: 0
}		
.text-decoration-none {
  text-decoration: none
}
.m0auto{
	margin:0 auto;
}
.cmspbtn{
	line-height:28px; height:26px; font-weight:normal; 
}
.product-item-wrapper{
	padding:0.5rem;			
	box-sizing: border-box;
	max-width:100%;
	min-width:230px;
}	
.product-item{
	border:1px solid #444;
	background-color:#222;
	margin:0;
	padding:0;
	box-sizing: border-box;
	height:100%;
	overflow:hidden;
	padding-bottom: 1em;
}
.product-item .limitsanddescr{
	padding:0.5rem;
}	
.product-item .limitsanddescr .limits{
	padding-left:0.5rem;
}	
@media (min-width:78em) {
	.product-item-wrapper {
		max-width:20%;
	}
	.product-item .limitsanddescr{
		min-height:14rem;
	}	
}
@media (min-width:50em) and (max-width:78em) {
	.product-item-wrapper {
		max-width:33%;
	}
	.product-item .limitsanddescr{
		min-height:14rem;
	}	
}		
@media (min-width:30em) and (max-width:50em) {
	.product-item-wrapper {
		max-width:50%;
	}
	.product-item .limitsanddescr{
		min-height:14rem;
	}	
}		
.product-item .description{
	font-size: 0.75rem;
	margin-top: 0.5rem;
	color:#ddd;
}		
.product-item .price{
	vertical-align: middle; 
	padding-top: 10px; 
	padding-bottom: 20px;
}		
.product-item .priceupgrade{
	vertical-align: middle; 
	padding-top: 10px; 
	padding-bottom: 20px;			
}		
.product-item .priceupgrade span{
	font-size: 1rem;
}		
.product-item .cost{
	text-align:center;
}			
.product-item .cost span.costval{
	font-size: 1.5rem;
	color:#4Ec4E2;
}			
.product-item .cost span.costvaleur{
	font-size: 1rem;
	color:#4Ec4E2;
}			
.product-item .cost span.freeval{
	font-size: 1rem;
	color:#4Ec4E2;
}	
.product-item span.customcost{
	color:#00ff00; 
	font-size: 1.5rem;
}
.product-item span.customcostgreen{
	color:#00ff00; 
}		
.pc{
	padding: 0.9rem 0.6rem; 
	text-align: center;
	
}
.pc0{
	background-color:#EE3341;
}
.pc1{
	background-color:#FBC503;
}
.pc2{
	background-color:#AFCE2B;
}
.pc3{
	background-color:#38ACDB;
}
.pc4{
	background-color:#7B4499;
}
.pc5{
	background-color:#5f7c8a;
}
.pbtn{
	padding: 0.9rem 0.5rem 2rem 0.5rem; 
	text-align: center;			
}
.currentmembership{
	height:100%;	
	padding:0.5rem;
	width:10.5em;
	border:1px dashed #8FD751; 
	color:#8FD751;
	text-align:center;
	margin:0 auto;
}
.currentmembershipabouttoexpire{
	height:100%;
	padding:0.5rem;
	margin:0.5rem;
	margin-top:1.5rem;
	margin-bottom:-1em;
	border:1px dashed #EE3341; 
	color:#EE3341;
}		
.rounded{
	border-radius: 0.2rem;
}
.customizedquota{
	margin: 1em 0.8em 1.5em 0.8em;
}		
.customizedquota span{
	color:#ff0000; 
}		
.paypal_logo{
	margin: 0em 1em 0.3em 1.3em;
}
.cms-head-title{
	margin-left: 1em;
	text-align:right;
}
.cms-head-title .cms-head-title-item{
	display:inline-block;
	vertical-align:top;	
	padding: 0.3em 0.5em 0em 0em
}			
.cms-head-title h1{
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	font-size: 0.8em;
	color: #4EC4E2;	
	margin:0;
}	
.closebtn{
	margin: 0.5rem 0;
	font-size:2rem;
	text-align:right;
	color: #4EC4E2;
	cursor:pointer;
}
.closebtn:focus{
	outline:none;
}		
.cms-sidebar{
	background:#333;
	border-left:1px solid #000;
	padding-right:1.2em;
}	
.cmsbk{
	background-image: linear-gradient(90deg,rgba(0,0,0,0.15),rgba(0,0,0,0.5)),linear-gradient(270deg,rgba(0,0,0,0.15),rgba(0,0,0,0.5)); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-height:100%;		
	width:100%;height:100%;
}	
#target-element-right{
	width:100%;
}
.creatorbtnph{
	min-width:190px; text-align:right;
}
.creatorbtn{
	line-height:34px; height:32px;font-weight:normal;font-size:14px;padding-left:8px;padding-right:8px;
}
.creatorbtn span.s1{
	font-size:11px; font-family:Arial, sans-serif;
}
.creatorbtn span.s2{
	font-weight:bold;font-family:Arial, sans-serif
}
.creatorbtn i{
	line-height:34px; font-size: 20px; margin-left:2px;margin-right:0px;
}		
